@font-face{font-family: 'gotham_roundedbook';src: url('../font/gotham_rounded_book-webfont.eot');src: url('../font/gotham_rounded_book-webfont.eot?#iefix') format('embedded-opentype'),url('../font/gotham_rounded_book-webfont.woff2') format('woff2'),url('../font/gotham_rounded_book-webfont.woff') format('woff'),url('../font/gotham_rounded_book-webfont.ttf') format('truetype'),url('../font/gotham_rounded_book-webfont.svg#gotham_roundedbook') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'gotham_roundedmedium';src: url('../font/gotham_rounded_medium-webfont.eot');src: url('../font/gotham_rounded_medium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/gotham_rounded_medium-webfont.woff2') format('woff2'),url('../font/gotham_rounded_medium-webfont.woff') format('woff'),url('../font/gotham_rounded_medium-webfont.ttf') format('truetype'),url('../font/gotham_rounded_medium-webfont.svg#gotham_roundedmedium') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'Galano Grotesque Alt SemiBold';src: url('../font/Galano.woff');font-display: fallback;}
@font-face{font-family: 'Muller';src: url('../font/Muller-Regular.otf');font-display: fallback;}
@font-face{font-family: 'MullerMedium';src: url('../font/Muller-Medium.otf');font-display: fallback;}
@font-face{font-family: 'MullerBold';src: url('../font/Muller-Bold.otf');font-display: fallback;}
@font-face{font-family: 'galano_grotesque_altlight';src: url('../font/galanogrotesquealtlight-webfont.eot');src: url('../font/galanogrotesquealtlight-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtlight-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtlight-webfont.woff') format('woff'),url('../font/galanogrotesquealtlight-webfont.ttf') format('truetype'),url('../font/galanogrotesquealtlight-webfont.svg#galano_grotesque_altlight') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'galano_grotesque_altmedium';src: url('../font/galanogrotesquealtmedium-webfont.eot');src: url('../font/galanogrotesquealtmedium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtmedium-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtmedium-webfont.woff') format('woff'),url('../font/galanogrotesquealtmedium-webfont.ttf') format('truetype'),url('../font/galanogrotesquealtmedium-webfont.svg#galano_grotesque_altmedium') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'galano_grotesquemedium';src: url('../font/galanogrotesquemedium-webfont.eot');src: url('../font/galanogrotesquemedium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquemedium-webfont.woff2') format('woff2'),url('../font/galanogrotesquemedium-webfont.woff') format('woff'),url('../font/galanogrotesquemedium-webfont.ttf') format('truetype'),url('../font/galanogrotesquemedium-webfont.svg#galano_grotesquemedium') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'galano_grotesqueregular';src: url('../font/galanogrotesqueregular-webfont.eot');src: url('../font/galanogrotesqueregular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesqueregular-webfont.woff2') format('woff2'),url('../font/galanogrotesqueregular-webfont.woff') format('woff'),url('../font/galanogrotesqueregular-webfont.ttf') format('truetype'),url('../font/galanogrotesqueregular-webfont.svg#galano_grotesqueregular') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'Galano Grotesque Alt SemiBold';src: url('../font/Galano.woff');font-display: fallback;}
@font-face{font-family: 'GalanoGrotesqueAlt-ExtraBold';src: url('../font/GalanoGrotesqueAlt-ExtraBold.woff');font-display: fallback;}
@font-face{font-family: 'Fondy Script PERSONAL USE ONLY';src: url('../font/fondy.ttf');font-display: fallback;}
@font-face{font-family: 'vc_henriettabold';src: url('../font/vchenrietta-bold-webfont.eot');src: url('../font/vchenrietta-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/vchenrietta-bold-webfont.woff2') format('woff2'),url('../font/vchenrietta-bold-webfont.woff') format('woff'),url('../font/vchenrietta-bold-webfont.ttf') format('truetype'),url('../font/vchenrietta-bold-webfont.svg#vc_henriettabold') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'vc_henriettalight';src: url('../font/vchenrietta-light-webfont.eot');src: url('../font/vchenrietta-light-webfont.eot?#iefix') format('embedded-opentype'),url('../font/vchenrietta-light-webfont.woff2') format('woff2'),url('../font/vchenrietta-light-webfont.woff') format('woff'),url('../font/vchenrietta-light-webfont.ttf') format('truetype'),url('../font/vchenrietta-light-webfont.svg#vc_henriettalight') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'vc_henriettamedium';src: url('../font/vchenrietta-medium-webfont.eot');src: url('../font/vchenrietta-medium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/vchenrietta-medium-webfont.woff2') format('woff2'),url('../font/vchenrietta-medium-webfont.woff') format('woff'),url('../font/vchenrietta-medium-webfont.ttf') format('truetype'),url('../font/vchenrietta-medium-webfont.svg#vc_henriettamedium') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'vc_henriettamedium_italic';src: url('../font/vchenrietta-mediumitalic-webfont.eot');src: url('../font/vchenrietta-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),url('../font/vchenrietta-mediumitalic-webfont.woff2') format('woff2'),url('../font/vchenrietta-mediumitalic-webfont.woff') format('woff'),url('../font/vchenrietta-mediumitalic-webfont.ttf') format('truetype'),url('../font/vchenrietta-mediumitalic-webfont.svg#vc_henriettamedium_italic') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'vc_henriettaregular';src: url('../font/vchenrietta-regular-webfont.eot');src: url('../font/vchenrietta-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/vchenrietta-regular-webfont.woff2') format('woff2'),url('../font/vchenrietta-regular-webfont.woff') format('woff'),url('../font/vchenrietta-regular-webfont.ttf') format('truetype'),url('../font/vchenrietta-regular-webfont.svg#vc_henriettaregular') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'vc_henriettasemibold';src: url('../font/vchenrietta-semibold-webfont.eot');src: url('../font/vchenrietta-semibold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/vchenrietta-semibold-webfont.woff2') format('woff2'),url('../font/vchenrietta-semibold-webfont.woff') format('woff'),url('../font/vchenrietta-semibold-webfont.ttf') format('truetype'),url('../font/vchenrietta-semibold-webfont.svg#vc_henriettasemibold') format('svg');font-weight: normal;font-style: normal;}


html{min-height: 100%;position: relative;}
body{margin: 0;padding: 0;overflow-x: hidden;font-family: 'gotham_roundedbook';}
h1,h2,h3,h4,h5,h6{font-family: 'gotham_roundedmedium';}
.visibleMobile{display: none;}
.disNo{display: none;}
.tedNo{text-decoration: none;}
.verticalAlignMiddle{display:-webkit-flex; -webkit-align-items:center; display:flex; align-items:center;}
.bg-mh{margin-top: 0%;}
.bg-mh .row{padding: 0 1.8%;}
.bgBlue{background-color: #0054a4; padding-bottom: 55px; border-radius: 29px;}
.degree{background: radial-gradient(circle at .16% 99.85%,rgba(83,27,162,.5098039216),transparent 36%),radial-gradient(circle at 94.14% 90.67%,rgba(133,208,255,.7490196078),transparent 79%),radial-gradient(circle at 32.66% 22.12%,#ffffff,transparent 100%),radial-gradient(circle at 50% 50%,#ffffff,#ffffff 100%);}
.btns{margin-top: -6%;}
.owl-km .item button{background: none; border: none;outline: none;}
.owl-km .item button:hover,.owl-km .item button:focus{background: none; border: none;outline: none;}
.owl-km .owl-dots{display:-webkit-flex!important; -webkit-align-items:center; display:flex!important; align-items:center; justify-content: center; width: 75%; margin: 35px auto 0 auto;}
.owl-km .owl-dots .owl-dot{height: 22px; width: 22px;border-radius: 50%;background-color: #ffffff3b; margin: 0 13px;}
.owl-km .owl-dots .owl-dot.active{background-color: #FFF;border: none;outline: none;}
.owl-km .owl-dots .owl-dot:hover{border: none;outline: none;}
.owl-km .owl-nav button:hover,.owl-km .owl-nav button:focus{outline: none; border: none;}
.owl-km .owl-nav .owl-prev{background-image: url(../img/arrow-l.png)!important;background-size: contain!important;width: 36px;height: 36px;position: absolute;left: 0;top: 42%;}
.owl-km .owl-nav .owl-next{background-image: url(../img/arrow-r.png)!important;background-size: contain!important;width: 36px;height: 36px;position: absolute;right: 0;top: 42%;}
.owl-km .owl-nav .owl-prev span,.owl-km .owl-nav .owl-next span{opacity: 0;}
.cont-owl-km2{margin-top: 70px;}
.owl-km2 .owl-dots{display:-webkit-flex!important; -webkit-align-items:center; display:flex!important; align-items:center; justify-content: center; width: 75%; margin: 35px auto 0 auto;}
.owl-km2 .owl-dots .owl-dot{height: 22px; width: 22px;border-radius: 50%;background-color: #ffffff3b; margin: 0 13px;}
.owl-km2 .owl-dots .owl-dot.active{background-color: #FFF;border: none;outline: none;}
.owl-km2 .owl-dots .owl-dot:hover{border: none;outline: none;}

.bg-img{.object-fit: cover;object-position: center;}

.network.fix{position: absolute; width: 70px; height: 288px; background-color: #0054A4; border-radius: 0 28px 28px 0;padding-top: 18px;margin-top: 17%;}
.network.fix a{text-decoration: none;}
.network.fix a img{width: 32px; display: block; margin: 35% auto;}

.catalogo{border:0px #ffffff none; display: table; margin: auto; width: 100%; height: 600px;}

@keyframes rotate {from {transform: rotate(0deg);} to {transform: rotate(360deg);}}
@-webkit-keyframes rotate {from {-webkit-transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);}}

@media (max-width: 768px){
  .visibleMobile{display: block;}
  .visibleDesktop{display: none;}
  .bg-mh{margin-top:0%;}
  .btns{margin-top: 0;padding: 0 25px!important;}
  .btns .btn{width: 70%; margin-top: 20px;}
  .btns .tedNo{width: auto;display: block;margin: auto;}
  .cont-owl-km{padding: 0!important;}
  .cont-owl-km .px-5{padding: 0!important;}
  .cont-owl-km2{padding: 0!important;}
  .owl-km .owl-nav{display: none;}
  .network.fix{display: none;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px){

}

@media only screen and (min-width: 768px) and (max-width: 1367px){
}



/*NEW 2024 TO 2025 - STZ*/
.disNo{display: none;}
.bgPdm{background-color: #003967;}
.bgPem{background-color: #6e81e3;}
.bgMv{background-color: #4b8dfa;}
header.head-new .bgOne{background-color: #6cd9ff;}
header.head-new .logo a{text-decoration: none;}
header.head-new .logo a img{display: block; width: 27%; padding: 1% 3%;}
header.head-new .text img{display: block; width: 90%; margin: 2% auto 0 auto;}
header.head-new .country ul{display: flex; justify-content: flex-end; list-style: none; padding: 2% 0 0 0; margin-right: 5%;}
header.head-new .country ul li{display: inline-block; }
header.head-new .country ul li button{display: block; border: none; outline: none; background: transparent; width: 52px; height: 52px;}
header.head-new .country ul li button img{width: 100%; transition: all 0.3s ease;}
header.head-new .country ul li button img:hover{transform: scale(1.2);}
header.head-new .country ul li .dropdown-toggle{display: block; width: 42px; height: 42px; color: #6f46d1; margin: 5px 0 0 5px;}
header.head-new .country ul li .dropdown-toggle img{width: 100%; transition: all 0.3s ease;}
header.head-new .country ul li .dropdown-toggle img:hover{transform: scale(1.2);}
header.head-new .country ul li .dropdown-menu{border-radius: 16px;}
header.head-new .country ul li .dropdown-menu .dropdown-item img{width: 42px; height: 42px; transition: all 0.3s ease;}
header.head-new .country ul li .dropdown-menu .dropdown-item img:hover{transform: scale(1.2);}
header.head-new .country ul li .dropdown-menu .dropdown-item:hover{background: none;}
header.head-new .the_new_searcher{position: absolute; width: 100%; border-radius: 0 0 0 16px; padding: 15px; height: auto; z-index: 10; top: 0; left: 0}
header.head-new .the_new_searcher .form-control{border-radius: 8px 0 0 8px:}
header.head-new .the_new_searcher .form-control:hover,header.head-new .the_new_searcher .form-control:focus{box-shadow: none; border: none; outline: none;}
header.head-new .the_new_searcher button[type=submit]{border: none; outline: none; background-color: #6F46D1; border-radius: 0 8px 8px 0;}
header.head-new .the_new_searcher button[type=submit] img{width: 34px;}
header.head-new .the_new_searcher button[type=button]{border: none; outline: none; background-color: #d14646; border-radius: 8px;}
header.head-new .the_new_searcher button[type=button] img{width: 34px;}
header.head-new .buttoner-big{margin-top: -40px;}
header.head-new .buttoner-big a,header.head-new .buttoner-big button{border: none; outline: none; display: block; width: 100%; text-decoration: none; border-radius: 16px 16px 0 0; text-align: center; height: 48px; font-family:'galano_grotesqueregular'; font-size: 20px; line-height: 2.3; color: #FFF;}
header.head-new .buttoner-big-act{height: 6px;}
header.head-new .buttoner-big-act .col-md-4{height: 6px;}
header.head-new .buttoner-big-act .col-md-4:not(.active){background-color: #FFF;}
header.head-new .nav-new{padding: 8px 12px; border-radius: 20px 20px 0 0;}
header.head-new .nav-new ul{list-style: none; display: flex; flex-wrap: nowrap; flex-direction: row; justify-content: space-around;align-items: center; width: 92%; padding: 0; margin: auto;}
header.head-new .nav-new ul li{display: inline-block;}
header.head-new .nav-new ul li a{text-decoration: none; font-family:'galano_grotesqueregular'; font-size: 16px; color: #FFF;}
header.head-new .nav-new ul li a:hover{color: #6e81e3;}
header.head-new .nav-new ul li a.home img{width: 40px; display: block;}
header.head-new .nav-new ul li a.hills img{width: 40px; display: inline-block;}
header.head-new .nav-new ul li .dropdown-menu{border-radius: 16px;}
header.head-new .nav-new ul li .dropdown-menu .dropdown-item:hover{background: none; color: #ff6e98;}

footer.foot-new{background-color: #FFF;}
footer.foot-new .col-md-1{flex: 0 0 3%; max-width: 3%;}
footer.foot-new .col-md-2{flex: 0 0 18.8%; max-width: 18.8%;}
footer.foot-new .loger{display: flex; align-items: center; justify-content: space-between;}
footer.foot-new .loger a{text-decoration: none; position: relative; float: left; width: 48%}
footer.foot-new .loger a img{display: block; width: 100%;}
footer.foot-new .loger .fra{position: relative; float: right; display: block; width: 40%;}
footer.foot-new .network{display: flex; justify-content: center;}
footer.foot-new .network h3{font-size: 16px;font-family:'galano_grotesquemedium';font-style: italic; color: #003967;}
footer.foot-new .network ul{list-style: none; padding: 0;}
footer.foot-new .network ul li{display: inline-block;}
footer.foot-new .network ul li a{text-decoration: none;}
footer.foot-new .network ul li a img{display: block; width: 44px; transition: all 0.3s ease;}
footer.foot-new .network ul li a img:hover{transform: scale(1.15);}
footer.foot-new .contacter h3{font-size: 16px;font-family:'galano_grotesquemedium';font-style: italic; color: #003967;}
footer.foot-new .contacter a{font-size: 16px;font-family:'galano_grotesqueregular';font-style: italic; color: #003967; text-decoration: none;}
footer.foot-new .contacter a:hover{text-decoration: underline;}
footer.foot-new .wper a{text-decoration: none;}
footer.foot-new .wper a img{width: 80%;}
footer.foot-new .legaler a{font-size: 16px;font-family:'galano_grotesqueregular';font-style: italic; color: #003967; text-decoration: none;}
footer.foot-new .legaler a:hover{text-decoration: underline;}
footer.foot-new .by p{font-size: 16px!important;font-family:'galano_grotesqueregular'!important;font-style: italic; color: #003967!important; text-decoration: none;}

section.home-new .container-fluid{border: 2px solid #9172e1; width: 98.4%; padding-bottom: 15px; padding-top: 15px; border-radius: 0 0 20px 20px;}
section.home-new .container-fluid.pem{border-color: #410099;}
section.home-new .banner .col-md-11{flex: 0 0 94%; max-width: 94%;}
section.home-new .banner .col-md-1{flex: 0 0 6%; max-width: 6%;}

section.home-new .banner .banks div{border: 4px solid #410099;border-top-width: 55px; border-radius: 8px;height: 515px;}
section.home-new .banner .banks div .titler{width: 85cccc%; display: block;}
section.home-new .banner .banks div .the_bank img{display: block; width: 100%; margin: auto}

section.home-new .banner .carousel-item{position: relative;}
section.home-new .banner .carousel-item img{-webkit-filter: grayscale(20%);filter: grayscale(20%);}
section.home-new .banner .carousel-indicators li{border: none; background-color: #c6c6c6; width: 15px!important;height: 15px!important;border-radius: 50%;opacity: 1!important;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85);}
section.home-new .banner .carousel-indicators .active{background-color: #78507b;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85);}
section.home-new .banner .cont-sl{position: absolute;z-index: 99;color: #ffffff;top: 40%;right: 12%;width: 28%;}
section.home-new .banner .carousel-indicators{bottom:-50px;}

section.home-new .um .titler img{width: 30%; display: block; margin: auto;}
section.home-new .um .sl-um .item{display: block; margin-bottom: 20px;}
section.home-new .um .sl-um .item img{border-radius: 8px; display: block; width: 100%;-webkit-box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75); -moz-box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75); box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75);}
section.home-new .um .sl-um .owl-dots{position: absolute; width: 100%; display: flex; justify-content: center;margin-top: 8px;}
section.home-new .um .sl-um .owl-dots .owl-dot{border: none; background-color: #c6c6c6; width: 15px!important;height: 15px!important;border-radius: 50%;opacity: 1!important;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85); margin: 0 3px;}
section.home-new .um .sl-um .owl-dots .owl-dot.active{background-color: #78507b;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85);}

section.home-new .tool .titler img{width: 38%; display: block; margin: auto;}
section.home-new .tool .sl-tool .item{display: block; margin-bottom: 20px;}
section.home-new .tool .sl-tool .item img{display: block; width: 100%; transition: all .3s ease; -webkit-box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75); -moz-box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75); box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75); border-radius: 8px;}
section.home-new .tool .sl-tool .item:hover > img{transform: scale(1.01);}
section.home-new .tool .sl-tool .owl-dots{position: absolute; width: 100%; display: flex; justify-content: center;margin-top: 8px;}
section.home-new .tool .sl-tool .owl-dots .owl-dot{border: none; background-color: #c6c6c6; width: 15px!important;height: 15px!important;border-radius: 50%;opacity: 1!important;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85); margin: 0 3px;}
section.home-new .tool .sl-tool .owl-dots .owl-dot.active{background-color: #78507b;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85);}

section.home-new .dets{padding: 0 15px;}
section.home-new .dets .col-md-9{padding: 0 30px 0 0;}
section.home-new .dets .iteme{height: 350px; border-radius: 8px;-webkit-box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75); -moz-box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75); box-shadow: 10px 10px 13px -12px rgba(0, 0, 0, .75);}
section.home-new .dets .iteme .img{height: 350px; border-radius: 8px;}
section.home-new .dets .iteme .img img{height: 350px; width: 100%; border-radius: 8px; object-fit: cover; object-position: left center; position: relative;}
section.home-new .dets .iteme .txt{height: 350px;padding: 28px 22px;}
section.home-new .dets .iteme .txt h2{font-size: 35px; color: #40009c;font-family: 'vc_henriettamedium_italic';}
section.home-new .dets .iteme .txt p{font-size: 16px;font-family:'galano_grotesqueregular';color: #410099;}
section.home-new .dets .iteme .txt a{text-decoration: none; font-size: 15px; font-family:'galano_grotesqueregular';color: #FFF; background-color: #5f1cff; border-radius: 8px;padding: 10px 55px; transition: all 0.3s ease;}
section.home-new .dets .iteme .txt a:hover{background-color: #FF6E98;}

section.home-new .dets .ns{border: 1px solid #6f46d1; border-radius: 8px;}
section.home-new .dets .ns img{display: block; width: 90%; margin: auto;}
section.home-new .dets .ns p,section.home-new .dets .ns p a{font-size: 12px;font-family:'galano_grotesqueregular';font-style: italic; color: #003967; text-decoration: none;}
section.home-new .dets .ns input[type=text]{position: relative; float: left; width: 60%;border-radius: 8px 0 0 8px; border: 1px solid #5f1cff;padding: 3px 15px; font-size: 15px;}
section.home-new .dets .ns input[type=text]:hover,section.home-new .dets .ns input[type=text]:focus{border-color: #FF6E98;outline: none!important;}
section.home-new .dets .ns button{position: relative; float: left; width: 40%;text-decoration: none; font-size: 15px; font-family:'galano_grotesqueregular';color: #FFF; background-color: #5f1cff; border: none; border-radius: 0 8px 8px 0;padding: 4px 8px;transition: all 0.3s ease;}
section.home-new .dets .ns button:hover{background-color: #FF6E98;}

section.home-new .brands{margin-bottom: 25px;}
section.home-new .brands .titler h3{font-size: 26px;font-family:'galano_grotesqueregular';color: #9172E1;}
section.home-new .brands .sl-bd .item{height: 60px; margin-bottom: 25px; background-color: #FFF; display: block; border-radius: 0 0 35px 35px;-webkit-box-shadow: 0px 13px 7px -1px rgba(0,0,0,0.35);-moz-box-shadow: 0px 13px 7px -1px rgba(0,0,0,0.35);box-shadow: 0px 13px 7px -1px rgba(0,0,0,0.35);transition: all 0.3s ease;}
section.home-new .brands .sl-bd .item:hover{border-radius: 0 0 25px 25px}
section.home-new .brands .sl-bd .item img{height: 80%; object-fit: contain; object-position: center; display: block; margin: auto;transition: all 0.3s ease;}
section.home-new .brands .sl-bd .item:hover > img{transform: scale(1.05);}
section.home-new .brands .sl-bd .owl-dots{position: absolute; width: 100%; display: flex; justify-content: center;margin-top: 4px;}
section.home-new .brands .sl-bd .owl-dots .owl-dot{border: none; background-color: #c6c6c6; width: 15px!important;height: 15px!important;border-radius: 50%;opacity: 1!important;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85); margin: 0 3px;}
section.home-new .brands .sl-bd .owl-dots .owl-dot.active{background-color: #78507b;transition: all .1s cubic-bezier(0.71, -0.18, 0.29, 0.85);}


@media screen and (min-width: 769px) and (max-width: 1440px) {
  header.head-new .logo a img{width: 30%;}
  header.head-new .buttoner-big{margin-top: -34px;}
  header.head-new .buttoner-big a,header.head-new .buttoner-big button{height: 38px;font-size: 15px; line-height: 2.6;}
  header.head-new .country ul li button{width: 46px; height: 46px;}
  header.head-new .country ul li .dropdown-toggle,header.head-new .country ul li .dropdown-menu .dropdown-item img{width: 36px; height: 36px;}
  header.head-new .nav-new ul li a{font-size: 13px;}
  header.head-new .nav-new ul li a.home img{width: 30px;}
  header.head-new .nav-new ul li a.hills img{width: 28px;}
  header.head-new .the_new_searcher{padding: 10px;}

  footer.foot-new .network h3,footer.foot-new .contacter h3,footer.foot-new .contacter a,footer.foot-new .legaler a,footer.foot-new .by{font-size: 13px;}
  footer.foot-new .network ul li a img{width: 32px;}
  footer.foot-new .wper a img{width: 90%;}

  section.home-new .banner .banks div{height: 340px;}

  section.home-new .container-fluid{width: 97.6%;}
  section.home-new .dets .iteme,section.home-new .dets .iteme .img,section.home-new .dets .iteme .img img{height: 280px;}
  section.home-new .dets .iteme .txt h2{font-size: 25px;}
  section.home-new .dets .iteme .txt p{font-size: 12px;}
  section.home-new .dets .iteme .txt a{font-size: 12px;padding: 8px 45px;}
  section.home-new .dets .ns input[type=text]{width: 100%; border-radius: 8px 8px 0 0;font-size: 13px;}
  section.home-new .dets .ns button{width: 100%; font-size: 12px; border-radius: 0 0 8px 8px;}

  section.home-new .brands .titler h3{font-size: 22px;}
  section.home-new .brands .sl-bd .item img{height: 65%;}
}

@media (max-width: 768px){
  header.head-new .logo{width: 40%;}
  header.head-new .text{width: 60%;}
  header.head-new .logo a img{width: 70%; margin: 20% 0 0 auto;}
  header.head-new .text img{width: 65%; margin: 18% auto 0 auto;}
  header.head-new .country ul{justify-content: space-around;}

  header.head-new .buttoner-big{margin-top: 0;}
  header.head-new .buttoner-big .col-md-4{width: 33.32%;}
  header.head-new .buttoner-big a,header.head-new .buttoner-big button{font-size: 14px; line-height: normal; padding: 6px;}

  header.head-new .buttoner-big-act{height: 4px;}
  header.head-new .buttoner-big-act .col-md-4{width: 33.32%;height: 4px;}

  header.head-new .container-menu-dat{margin: 0; padding: 0;}
  header.head-new .nav-new{display: none; border-radius: 0;}
  header.head-new .nav-new ul{width: 100%; display: block;}
  header.head-new .nav-new ul li{display: block; border-bottom: 2px solid #410099;padding: 5px 0;}
  header.head-new .nav-new ul li:first-child{display: none;}
  header.head-new .nav-new ul li.not-line{border-bottom: none;}
  header.head-new .nav-new ul li a.hills img{display: none}
  header.head-new .nav-new ul li .dropdown-menu{position: relative!important; display: block!important; border-radius: 0; border: none; padding: 0; margin: 0;}

  footer.foot-new .loger a{width: 30%;}
  footer.foot-new .loger .fra{width: 28%;}
  footer.foot-new .col-md-2{max-width: 100%; width: 100%; flex: 0 0 100%; display: flex; justify-content: center;}
  footer.foot-new .network h3,footer.foot-new .contacter h3,footer.foot-new .contacter a,footer.foot-new .legaler a,footer.foot-new .by{font-size: 13px; text-align: center; display: block;}
  footer.foot-new .col-md-2 br{display: none;}
  footer.foot-new .wper a img{display: block; margin: 25px auto 0 auto;}

  section.home-new .banner .banks div{height: 355px; margin-top: 35px;}
  section.home-new .banner .carousel-indicators{bottom: -45px !important;}
  section.home-new .container-fluid{width: 99%; padding: 10px;}
  section.home-new .um .titler img{width: 70%;}
  section.home-new .um .sl-um .owl-dots{margin-top: -4px;}
  section.home-new .tool .titler img{width: 90%;}
  section.home-new .tool .sl-tool .owl-dots{margin-top: -4px;}
  section.home-new .dets .col-md-9{padding: 0 15px;}
  section.home-new .dets .iteme,section.home-new .dets .iteme .img,section.home-new .dets .iteme .img img,section.home-new .dets .iteme .txt{height: auto;}
  section.home-new .dets .iteme .txt h2{font-size: 20px;}
  section.home-new .dets .iteme .txt p{font-size: 12px;}
  section.home-new .dets .iteme .txt a{font-size: 12px;padding: 8px 45px;}
  section.home-new .dets .ns{margin-top: 30px;}
  section.home-new .dets .ns input[type=text]{width: 100%; border-radius: 8px 8px 0 0;font-size: 13px;}
  section.home-new .dets .ns button{width: 100%; font-size: 12px; border-radius: 0 0 8px 8px;}
  section.home-new .brands .titler h3{font-size: 20px;}
  section.home-new .brands .sl-bd .item img{height: 75%;}


}